
/****************************************************/
/***   SOLUTIONS SEGMENTS   *************************/
/****************************************************/

.csc-textpic-center-inner {
    margin-bottom: 20px;
}

.teaserbox .csc-textpic-center-inner {
    margin-bottom: 0px;
}

.teaserbox .csc-textpic-center-inner img {
    width: 298px;
    height: 150px;
}

.csc-textpic-imagerow {
    margin-bottom: 10px;
}

.csc-textpic-imagecolumn .csc-textpic-image table {
    width: 200px;
    margin: 0 10px;
}

.csc-textpic-imagecolumn .csc-textpic-image table caption {
    width: 200px;
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto Condensed',sans-serif;
    color: #555555;
}

.csc-textpic-imagecolumn .csc-textpic-image table tbody tr td a img{
    margin-left: 50px;
    box-shadow: 0 5px 10px 0 rgba(180, 180, 180, 0.6);
    transition: all 0.2s linear 0s;
}

.csc-textpic-imagecolumn .csc-textpic-image table tbody tr td a:hover img{
    box-shadow: 0 5px 10px 0 rgba(180, 180, 180, 0.9);
    transition: all 0.2s linear 0s;
}